
Redmine - Defect #13401

Mail is not coming  

2013-03-08 11:24 - zam kp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.1

Description

Hi Team

I have configured my redmine with gmail smtp server.It works fine. Recently when i am  updating the ticket its not coming to the mail ,

then it will be back after some times .this will occurs continuosly

Thanks

Zam

History

#1 - 2013-03-08 21:37 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please post on the forums, this is the bugtracker.

#2 - 2013-03-19 14:08 - zam kp

- Status changed from Closed to Reopened

Hi

Please help me no one is responding to my issue

Thanks

#3 - 2013-03-19 14:11 - Mischa The Evil

- Status changed from Reopened to Closed

- Priority changed from Urgent to Normal

zam kp wrote:

Please help me no one is responding to my issue

 That is not a valid reason to reopen this issue, since this is a support issue. Note: make sure you supply all the info needed (see Submissions) to

possibly get some help in the forums.
